/* Class = "NSTextFieldCell"; title = "Don’t need to collaborate? Individuals can sync their OmniPlan documents using OmniPresence or iCloud. "; ObjectID = "cda-Ih-e3h"; */
"cda-Ih-e3h.title" = "¿No necesitas colaborar? Una persona puede sincronizar sus propios documentos de OmniPlan con OmniPresence o iCloud. ";

/* Class = "NSTextFieldCell"; title = "Account Type"; ObjectID = "mSW-na-bgN"; */
"mSW-na-bgN.title" = "Tipo de cuenta";